» Ubuntu » 套件

Error

two or more packages specified (gftp-common oneiric)